Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » Adobe9.0.r115

Overview

Id Adobe9.0.r115
Name Adobe APSB07-20 Flash Player 9.0.r115 for IE (Upgrade) (All Languages)
Vendor Name adobe
Product Adobe Flashplayer
Content Type Critical - 05 Critical - 05
Language(s) ENGLISH 
Operating System(s) Windows 
Released On 18 Dec 2007 12:00:00

Adobe9.0.r115

Adobe APSB07-20 Flash Player 9.0.r115 for IE (Upgrade) (All Languages)

Vendor Name

adobe

Product

Adobe Flashplayer

Released On

18 Dec 2007 12:00:00

Url

http://www.adobe.com/support/security/bulletins/apsb07-20.html

Description

About This Update
Critical vulnerabilities have been identified in Adobe Flash Player that could allow an attacker who successfully exploits these potential vulnerabilities to take control of the affected system. A malicious SWF must be loaded in Flash Player by the user for an attacker to exploit these potential vulnerabilities. Users are recommended to update to the most current version of Flash Player available for their platform.

NOTE: Installation of Adobe Flash Player may require administrative access to your PC. It is recommended that you close all browser windows before deploying this patch. If the file is in use you will get an error during deployment of this patch. It may be required that you deploy this patch during off hours so the user does not have the file in use.

Related Resources

Related Vulnerabilities

CVE-2007-6242   CVE-2007-4768   CVE-2007-5275   CVE-2007-6243   CVE-2007-6244   CVE-2007-6245   CVE-2007-4324   CVE-2007-6246   CVE-2007-5476  

Related Patches

None

Superseded Patches

None


Last Updated: 27 May 2016 11:13:45